<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>20160706</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		20160706
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="6814">20160706</h1>
								
								
                            	<p>
Created Wednesday 31 August 2016
</p>


								
								<h2 id="3167823282">Alteration texts</h2>
								
                            	<p>
This is a merge of the two alterations (20160220-20160528), arranged in chronological order.
</p>

<p>
Perhaps a possible title for this arc: I Have A Friend that Confuses Our Friendship as Love, and both of us are guys<br>
Or: Temanku Mengira Pertemanan Kita Adalah Cinta, dan kita berdua adalah pria
</p>

<p>
<b>Juli 2000.</b><br>
Hari pertama Steven masuk ke SMA Garuda Makassar. Sebuah SMA yang telah ada sejak tahun 1985, dan sekarang tergolong lumayan besar. Di situ ia bertemu Sylafen Lusien (Fen) dan Fernando Suryantara (Fern), teman sekelasnya. Hari pertama ikut ospek. Fisik Steven yang tergolong kuat namun perilakunya yang tergolong pasif dicerca oleh Alexander Armaniputera, kakak kelas. Steven jadi pusat bullying, tapi Alex, kakak kembar Steven yang juga ikut di sekolah yang sama namun kelas berbeda, menolong Steven dan melawan Alexander. Mereka sempat berkelahi.<br>
Melalui Virch Alex melapor ke Johannes, dan Johannes langsung mendatangi pihak sekolah. Kepala sekolah dimarahi karena adanya ospek tersebut. Anderson juga datang bersama dengan Johannes. Alex dan Alexander dipanggil menghadap di ruang kepala sekolah, bersama dengan Anderson dan Johannes.<br>
Sementara itu Fern, Fen, dan Steven sempat berbincang-bincang sebentar. Ternyata mereka bertiga memiliki kegemaran yang sama, yaitu bermain bulu tangkis, dan sama-sama suka serial Star Trek. Steven menawarkan mereka untuk menonton bersama koleksi film Star Trek: Voyager miliknya.<br>
Setelah itu mereka menjadi teman dekat. Sering mereka pergi bermain bulu tangkis bersama, kemudian membicarakan mengenai serial ST-VOY tersebut dan berbagai franchise star trek.
</p>

<p>
<b>April 2001.</b><br>
Fast forwarding ke sekitar akhir tahun ajaran, mereka ditawarkan masuk program akselerasi. Kebetulan saja mereka bertiga tergolong pintar.
</p>

<p>
<b>Juni 2002.</b><br>
Mereka resmi lulus SMA tersebut. Mereka juga sudah mendaftar di Fakultas Kedokteran Universitas Sebelas Maret (USM).
</p>

<p>
<b>Juli 2002.</b><br>
Akhir bulan, mereka masuk kuliah untuk pertama kalinya. Ospek lagi. Tapi kali ini ospeknya agak beda. Lebih halus sih. Lihat LKTD sebagai inspirasi. Steven Fern dan Fen pun menyewa rumah di depan rumah Henokh. Steven, Fern, dan Fen satu tim dengan Helena pada waktu ospek. Steven kemudian kenalan dengan Helena, kemudian memperkenalkannya dengan grupnya. Mereka kemudian menjadi dekat sejak saat itu. Fen dan Steven sama-sama menyimpan rasa kepada Helena.
</p>

<p>
<b>Januari 2003.</b><br>
Akhir bulan, mereka berempat janjian sekelas dalam berbagai mata kuliah. Mereka bertiga duduk berdekatan. Karena ruang kelas biasanya tersusun dari meja-meja per dua orang, biasanya Helena duduk di depan Steven, dan di samping Fen. Fern duduk di samping Steven. Lucunya cara duduk mereka dalam urutan siapa paling dekat ke siapa, sebenarnya agak bersilangan. Helena lebih akrab dengan Fern daripada Fen, sementara Fen lebih akrab dengan Steven daripada dengan Fern. Jika disimpulkan, Helena lebih akrab dengan Steven daripada dengan Fen, namun Helena juga adalah sahabat baik Fern. Steven lebih akrab dengan Helena daripada dengan Fern, tapi Steven adalah sahabat baik Fen. Fern lebih akrab dengan Fen daripada dengan Steven, tapi Fern adalah sahabat baik Helena. Fen lebih akrab dengan Fern daripada dengan Helena, tapi Fen adalah sahabat baik Steven. Walau pada dasarnya mereka berempat cukup solid, perbedaan itu hanya berhubungan dengan kepada siapa saja biasanya mereka berbagi cerita tertentu, dan pada umumnya tidak tampak dari luar. Pada masa ini juga Fen dan Steven melakukan pendekatan kepada Helena. Mereka cukup sering bersenda gurau bersama. Sementara Helena banyak cerita kepada Fern mengenai rasa sukanya kepada cowok lain, Nicolas. Terkadang Steven mengambil gambar Helena secara diam-diam melalui perangkat handheld-nya (bentuk seperti handphone biasa pada umumnya, hanya sedikit lebih besar). Kadang Helena juga suka bersenda gurau dengan Fern mengenai kedekatan Fen dan Steven. Helena kadang merasa nyaman cerita dengan Fern, bahkan sempat suka dengan Fern. Tapi Fern tampak tidak merespon, jadi rasa cinta itu pudar. Setelah itu Helena didekati oleh Nicolas, dan tampaknya Fern pun mendukung.
</p>

<p>
<b>Mei 2003.</b><br>
Helena dan Nicolas Armaniputera berpacaran, tapi tidak banyak yang mengetahuinya, termasuk Steven. Helena dan Steven masih sering bertukar-tukaran teks lewat buku catatan, hingga banyak teman sekelas yang mengatakan kalau mereka cocok sekali berpacaran, atau mungkin memang sudah pacaran. Saat itu Steven sudah bersiap untuk menyatakan perasaannya kepada Helena, kemudian ia mendengar kabar (curi dengar) dari teman-teman cewek Helena kalau Helena sedang berpacaran dengan Nicolas. Selama periode ini, Helena jadi agak menjauh dari Steven dan Fen, tapi Helena tetap sahabatan dengan Fern. Hal ini malah mengakibatkan Steven dan Fen menjadi semakin akrab.
</p>

<p>
<b>Juni 2003.</b><br>
Helena dan Nicolas Armaniputera putus. Helena kembali lagi dekat dengan grup. Selama periode ini, Fern membantu Helena melewati masa sulit, jadi Helena dan Fern menjadi semakin dekat. Tapi Fern cenderung tidak responsif dalam menghadapi bibit-bibit cinta Helena. Steven pun akhirnya menemukan berita tersebut. Dia tahu dia tidak seharusnya senang, tapi dia tidak bisa membohongi hatinya.
</p>

<p>
<b>Juli 2003.</b><br>
The new semester comes, and during a lunchbreak, Steven proposes Helena. Helena answered with a paper with a reply for Steven to interpret, she folds it and force Steven to promise that the fold would not be unfolded outside of his bedroom. Steven returned home and opens the fold to find a circle drawn on it. He knows that it has something to do with O X or true or false. In this case that means true. The next day, they're officially a couple. The first few days of their relationship felt so good, it felt like heaven for both of them.<br>
Suatu waktu setelahnya, Fern mengajak Fen, Steven, dan Helena untuk pergi ke sebuah klub malam dalam rangka acara ulang tahun temannya.<br>
Di klub itu, Fern dan Fen sempat bercakap-cakap. Fen merasa Steven itu aneh. Selama bertahun-tahun mereka teman, Fen tidak pernah tahu Steven itu marga apa, bahkan jarang dia dengar Steven merayakan imlek atau kegiatan-kegiatan warga keturunan umumnya. Fern merasa aneh Fen memikirkan hal itu. Sebenarnya malah Fern tidak merasa kalau Steven adalah peranakan.<br>
Selain itu, Fen juga merasa unik dengan cara Steven melihat dunia. Tampaknya seringkali pikiran dan pendapatnya asing didengar olehnya, termasuk konsep moral Steven, yang tidak mempermasalahkan kalau orang macam-macam dengannya, dan tampaknya Steven juga kurang awas dengan keadaan sekitarnya. Fen merasa Steven terkadang agak acuh terhadap kejadian sosial di lingkungan sekitar, namun tampak dengan mudah menentukan orang tertentu akan dikeluarkan dari lingkaran pertemanan tertentu, atau bagaimana suatu grup pembully akan bubar dalam waktu dekat. Seolah-olah Steven memahami konsep tersebut secara garis besar tapi tidak terlalu memahami detail individual. Fen agak banyak bicara soal ini.<br>
Fern kemudian menggodai Fen, mengatakan bahwa Fen seolah-olah sangat memperhatikan Steven. Fern bahkan mengatakan mungkin saja ternyata Fen jatuh cinta dengan Steven. Mereka tertawa. Setelah itu mereka berdua setuju bahwa mungkin saja mereka sudah terlalu mabuk.<br>
Kemudian giliran Fern lagi yang curhat. Dia mengatakan kalau dia sedang jatuh cinta dengan seseorang. Dia bilang orang itu adalah salah satu teman dekatnya, tapi dia tidak yakin soal perasaannya kepada orang itu. Fen kemudian menyarankan untuk memancing orang tersebut secara perlahan, cari-cari tahu mengenai tanda-tanda cinta orang tersebut. Fen menanyakan siapa orangnya, tapi Fern bilang itu rahasia. Fen menduga kalau orang itu adalah Helena. Dia sebenarnya merasa agak sakit hati, karena sebenarnya dia juga suka dengan Helena.<br>
Fen langsung mengakui kalau ia sebenarnya juga suka sama Helena, tapi ia merasa kalau ia terlalu lama menunggu, sehingga akhirnya sekarang Helena malah memiliki rasa kepada Steven.<br>
Sambil bicara mereka sempat mmemandang ke Helena dan Steven yang lagi di tengah lantai dansa, bersama-sama. Fern memandang mereka juga. Fern mengatakan ke Fen kalau dia paham apa yang Fen rasa. Fen kemudian yakin kalau mereka bertiga (Steven, Fern, dan Fen) sama-sama menyukai Helena.<br>
Setelah itu Helena dan Steven berciuman di tengah lantai dansa, kemudian Steven mengatakan kepada Helena, kalau dia mencintai Helena. Helena terima. Lalu mereka ciuman lagi, kali ini lebih lama.
</p>

<p>
<b>Agustus 2003.</b><br>
Johannes, his father reminded him that human has a rather short lifespan instead of centuries as Aucafidian, as he learned that Steven had a relationship with a human female. That statement led to mild tension between him and Helena, mainly because he turned to be more introvert in his relationship. He thought of it a lot that Helena feels like she is being abandoned. They have a fight. And at the Verge of whether or not Steven would let go Helena, Sylafen reminded him that no matter what the problem is, love is worth sacrifice. Sylafen encouraged Steven to pursue her and to grasp her hand before the love between them fade, and Steven would face living an empty life. Steven then remembered about what the family said about advancement. Sometimes we have to sacrifice something to advance. Steven at the time think that no matter how short Helena lifespan is, but it is worth it to live a life with Helena for the rest of her life. At the very least on his remaining long life span, he could point out living with Helena as the best experiences of his past later. At least he would not miss the chance to be with Helena. After extended discussion with his father, he decided to pursue his next 50 years with Helena.<br>
He reconciled with Helena. But he wanted to make her understand about the situation he is taking. He drove his car to her house, and ask her out. He showed how his car could fly, and brought her to his house, slowly explaining his true nature.<br>
Helena was surprised at first, and as she slowly digesting the situation, she doesn't want to hurt Steven and decided that they should split so that Steven would not get hurt. Steven stated, that without her he'd be living an empty life. And he'd rather living his entire millennium knowing that he once had a good life with her than to living his millennium knowing that he never actually have any meaningful memory of her. After bursts of short arguments, Helena cried, and Steven calm her down. Steven promised her next half a century wouldn't be a waste, for both him and her. They reconciled.
</p>

<p>
<b>September 2003.</b><br>
Then Steven enlist to a retreat program, she is going to enlist on it either, but unfortunately she had some problem with her uncle funeral, so she'd pass it. Steven got to the same room as Fern, Sylafen, and Gregory.<br>
A week prior to a retreat held by student's Christian organization, Fern asks Steven for whether or not he want to be with the same room with him. Fern argued that he is not that good at blending in with new people. Steven agreed. They'd also be in the same room with Sylafen and Sylafen's brother, Gregory. Fern said that he'd pass this request to the committee, so that they'd be in the same room at that retreat.<br>
A day before the retreat, Fern asked Steven for some advice, saying that he had a special person he'd like to be with. Only that that special person is in friendly term with him, and he doesn't want to ruin his friendship with the one should the one rejects it. Steven said that to acquire new states, that is to advance, one must let go the past that is no longer beneficial to keep. It is better to lost something in the past, that'd in either way eliminates hindrances of the future path. Less path means more visible future. Even though the one we must let go is the one we loves the most, but that is the price to advance. That is why now is important, as now is the moment to pick decision to shape our future, and past would only be wisdom that must not be forgotten, but must not be a hindrance for future path. He said that he has to advance before somebody else would grab the chance from you, no matter how small the chance is, but as long as it is worth it for us to chase, we have to chase it than to leave it in status quo. Status quo is undesirable outcome at all cost, because that means nothing changes, no advance path, and no action taken. After that speech, Fern actually realizes what Sylafen meant at the night club. Steven does perceive things at larger picture rather than as individual incidents as most person did, limited to a single, narrow perspective. In a sense, Steven's moral values are unusual, yet is true. Fern agreed with Steven, and return home to pack up.<br>
On retreat site, Steven, Sylafen, Gregory and Fernando do sorted to a single room, as per committee decision. Steven and Fernando get to know Greg, Sylafen's brother, and they did it real quick. The four enjoyed their time. They followed retreat programs obediently, well, most of the time.<br>
At the final day of retreat, before the final session, Steven and Fern was talking in their room, about the one Fern likes. As usual, Steven encourage Fern to confess his feelings to her. Fern agreed. Now they looked the clock and realize they'd only have twenty minutes to prepare, before they're late. So Fern proposed the idea to take shower together to save time. Steven agreed. They then went to the shower. They continued their talk about the one Fern likes. Fern suddenly turn silent and admit his love toward Steven. Steven shocked, but then Fern advance toward Steven. Steven emits telepathical signal unconsciously, and then Alex who is happen to be in the same hotel rushes toward Steven's room, and breaks the doors. Alex found Fern atop Steven. Fern immediately excused himself, and exit to the hallway after wearing his clothes. Alex calmed Steven down, and providing him clothes. Alex talked with Steven for a while to calm him down, and then advising Steven to say nothing about it to others first, because he feels that Steven is not ready. They agreed, and Steven proceeds for the program. Steven and Fern separated for the rest of the semester. Sylafen only wondering about their separation, be it that they was good friends. Sylafen still hang on with either Steven and Fern for the rest of the semester but never both anymore.<br>
Steven hasn't tell Helena about it yet.<br>
Helena couldn't help but notice how a distance between Steven and Fern increase. Helena demands explanation, but Steven couldn't explain it due to clouded mind. They fell to an argument war, and ended up Helena suspicing him. She felt disappointed due to the fact that Steven is not really trusting her, and Steven is playing with her feelings. Helena seeks answer to Fern and Sylafen, but neither could provide edible explanation. Fern for he felt ashamed for what he did, and Sylafen for he knows nothing as she is to notice only the distance that grow between Fern and Steven.<br>
Steven decided that it might be the sign that he should take his father advice and leave Helena away.<br>
Alex asked Steven to get his stuff that is left behind on nearby gym's locker. Alex can't as he is on Medan at the time, he'd return in a day, but he really need to take that stuff back to home, as it is a food, and would degrade soon. Alex went to Medan this morning and forget that he had placed the food in Gym's locker.<br>
Steven go to the gym, still full of thoughts about his fight with Helena, and accidentally collide with Alexander Armaniputera (surprise, cousin of Nicolas Armaniputera, son of Reinato Armaniputera), a young doctor, a senior to Steven (though Steven is not that aware of him). Alexander knows Steven's brother, Alex, and they're both called Alex jokingly by their fellow gymnastics, and in close interaction Alex is called Alex, and Alexander is called Lex. Alex and Lex are good friend, and enemies at the same time. Lex quickly recognize Alex's face with different body and guessing that Steven is in fact Alex's brother.<br>
Lex take a quick peek to Steven's body, and realized that he is not as bulky as Alex, rather slender and thin, but still well built. He introduced himself to Steven. Steven is wearing light blue, slim fit shirt, and dark navy jeans at the time, that interests Lex. Lex asked why would Steven, having such a good build, not wearing tight t-shirt rather than rather semi formal shirt, so that he could shows up his well build body. Lex said girls would love it, and flocking for him.<br>
Steven just laugh, and asks where could he find his brother's locker.<br>
Lex showed the way, and during the time they talked a lot about Alex, and eventually Lex asked Steven his Wuzy account (popular instant messaging at the time, think of MSN Messenger at 2003). Steven provides him his account. Then Steven returns home.<br>
Just as Steven is going to put that food to refrigerator, Lex wuzzed (chats through Wuzy) Steven, asked him to hang out with Lex's friends, just to get to know. Lex argues that it would be good to have Alex's brother in the social circle, besides it might be good so that in many ways Alex is more social than Steven is.<br>
Steven refused at first, but Lex persuade him, to the moment Steven is finally agree. Steven is then on his way to night club. After all, he thinks that it might be what he needs after his fight with her, probably will help to boost his mood up.<br>
Meanwhile Lex asked Fern about Steven without mentioning his name. Fern thinks that Lex is too aggressive on this matter. Fern suggests that he should not make another one this time. But Lex insists, saying that this man is worth fighting fot. Fern reminded him as of his nick, Man Eater, for he had converted twenty or so man. Lex just laughs. Lex and his friends then go to meet Steven in the location.<br>
They went to a night club. Steven seems to be uncomfortable as he is not used to go to a night club. Lex eases him out and Steven relaxed a bit. Lex approaches Steven slowly, making him attached to Lex psychologically by having Steven telling his problems to Lex, in order to gain his trust. Steven feels comfortable to talk with Lex. Lex call it a day, and they went home. To Lex's surprise, Steven is very tolerant to alcohol, than only half an hour after they were heavily drunked, Steven had recovered, though extremely thirsty for water, on which Lex provides.<br>
Lex left him alone for a day, then asked him to go out again, on which Steven agrees. This happen for the next two meetings, of which Steven slowly trusts Lex. That until the fifth meeting, at the end of the week, Steven is at the climax of his problem with Helena, Steven even cries in front of Lex, and Lex take this opportunity to ease Steven down. Then he provided Steven with more drinks to calm down his sorrow. Of which it appeared to work.<br>
Meanwhile, Alex just get a word from his friends that Steven hangs out with them lately, and that two of them is hanging out, only two of them, right now. Alex's fear confirmed as he asks Fern whether or not he knows about it. Fern realizes that the man Lex is talking about is Steven, he rushed with Alex to Alex's car. Once they entered the car, Alex asks Fern to not freaked out, and the car suddenly went transparent from inside, and utility fog encases the whole car from outside, and OPA on the outer edge activates, rendering the car invisible from outside. Then as the car is invisible as well from inside (Fern could see 360 degrees of fidelity to all direction from inside, as if they're floating in the air), they lifts out from the ground to the sky. (possible changes including six drive units suspended by magnetic locks instead of being surrounded with utility fogs)<br>
Fern still freaked out when Alex asks him where is the club Lex is taking Steven on. Fern answered that it was on Western Surabaya zone, and then they flees toward the west side of surabaya from where they was. Fern just screams, until Alex eases him down, mentioning that this should be a secret between two of them, Fern just nods, as he fears the height.<br>
Back to the night club, the moment Steven expresses that he trusts Lex so much, and thanked him for being here to help, Lex just hugs Steven. Steven is too drunk at the time. Lex then brought him to a room and let Steven sits in the couch, and started to strip him off. Steven responds positively at the time and letting Lex to proceed, but as Lex is going to strip off Steven's boxer, Steven slowly recovers from the alcohol. Fern and Alex just arrived and land on nearby gang, turning off the flight engine and the car returned to normal state, as the utility fog were reabsorbed to the car's engine. (or, the flight drives returned to their chassis under the car) They quickly went to the club and Alex with his electrolaser gun threatens the guards. When one of the guard approached to stop them, Alex just paralyzed the guard and warned the rest of the guard, they let Alex and Fern in.<br>
Panicked, Steven with his superhuman strength throws Lex to the outside of the room, Lex collides with a table and it breaks. A bruise could be seen on his back, he is nearly naked at the time, only wearing his boxer. Coincidentally, this is the time when Alex and Fern just entered the night club.<br>
Steven stands out from the room after wearing his pants, and as he grabs his shirt, he shouts to Lex, that one of many reason why he didn't wear a tight tshirt to shows up his muscles, is not because he is not after girls that would love to see his muscles, that is because he was trying to avoid men who also likes it, that including Lex. Lex just trying to get up, as his face is blushed due to embarassement, when suddenly from his right side Fern punched him right on his right cheek, and he fell to the floor again.<br>
Fern shouted to Lex, as Lex knows that Steven is Fern's friend so he does not mention his name, that Steven had it enough, and that he is a monster that only cares about his own pleasure.<br>
As Lex tried to rise once again Alex punched him again in his right cheek, now he fell on few meters to his left, his face bruises more.<br>
Fern then asks Steven for forgiveness, when Steven expresses his disgust to Fern and Lex alike, as they had been trusted by Steven, and both tried to consume Steven. Fern pointed out that he didn't meant to do that during retreat, as he has no intention on tainting Steven, who once a cheerful, positive person, that is easy going and friendly, now turned to be paranoid, not as cheerful as the way he was, and Fern asked where is the old Steven that Fern knows. Steven then stated that Fern had ruined the old Steven. Fern's tear drops as Steven turned his body, heading to the exit, when Fern shouted, mentioning that he came here because he cares so much about him that when he knows a Man Eater is after him, Fern is doing whatever he can to prevent that man on tainting Steven more. Steven freeze for a moment, his tear drops, and shouted at Fern, telling him to go away. Then he shouted at Alex, to give the car key, Alex resists, when Steven shouts "just give it to me", then Alex throws the car key to Steven of which he catchs it, and go outside, quickly locate the car and flees back to his house.<br>
Alex then tell the approaching guards to call police, as this man is trying to molest another guy, when Lex raises up and says that he is objected to it as it was going to be consentual sex, so technically is not a rape, then Alex just paralyzed him with the electrolaser gun, leaving a burn on his stomach. Alex revises his request and say, "or, a molester that is going to molest a man by drugging him then strips him out, that is got electrocuted by a good guy trying to save the man from being molested, perhaps an ambulance would help?" he said, as both Alex and Fern go outside, and grab a taxi.<br>
Sylafen decided to come by Steven's house. He told Fern about that.<br>
In the taxi, Fern received the text, he immediately notify Alex about that. Alex panicked, he entered the virch room and tried to call for Johannes, his father. Johannes replied and entered the room. Alex notify Johannes about Steven is on the state of emotional turmoil, and one of his best friend is coming, on his way to resolve another problem. He fears that Steven might enraged and possibly kill the guy. As the house's security system is on maintenance for the next hour, it might not be able to prevent injury to happen. Alex asks for whether or not Johannes could override the maintenance and activate house angel net safety measure right away. Johannes said that it is not possible, but he'd try to ask Anderson to intercept Sylafen or even try to stop Steven from killing Sylafen.<br>
Alex returned to real world as Fern asked why is Alex stoned for the last five minutes. Alex said that he was contacting his father for help in this incident. He said that help is on the way, so they need no worry on that.<br>
Suddenly a flying car approaching them, and the taxi driver terrified. Anderson is on it. The flying car, unlike Alex's flying car that is disguised as a normal car, is far more streamlined and looks more like an aerodynamic transport pod, supported with four magnetically locked engines arranged around the pod. Alex asked the driver to stop and paralyzed him with anesthetic afterwards. Anderson put nanites on the engine and control system of the car that drives the car on the side of the road. It was 0100 AM on Merr. So Alex and Fern board Anderson's flying car. The driver awaken with implanted memory that he had taken a nap in the roadside and just having a bad dream involving flying car, and he just go on to his usual business.<br>
As Steven returns home, Fen asks Steven to talk about something. They both enter Steven's house. Then he punch him right to the face. It was a considerable bold move from Sylafen, as he had been told that Steven has myostatin deficiency (well, Aucafidian has no gene that produce myostatin), so a fight might be fatal for Sylafen. Steven got engaged and both fell unto a fight. Sylafen got a considerable blow to his face either, and fell two meters behind. Steven is going punch him again only for Sylafen to dodge his attack. Sylafen grab a chair and lift it to Steven only for Steven to break the chair midair. Sylafen realized his mistake, and is going to receive a fatal blown before suddenly Alex shot Steven with an electrolaser gun, tranquilizing him. Sylafen shocked with what he experience. Alex looks just like Steven, only with slightly larger bulks. Steven never told Sylafen that he had a twin. Alex asked for forgiveness in the name of Steven. He explained that he is in a rather complex situation with Fern. Alex explained that they got a fight as Fern ruined Steven's trust on him (he's not planning to blow the real problem, as he's the one that proposes the idea to hid it anyway). It got complicated, Alex say, and he is working to reconcile both of them either. Partly because it turns out that Alex is also a friend of Fern.<br>
Sylafen told Alex about Helena and her fight with Steven, due to the fact that neither Steven nor Fern would provide a viable testimony of why. Alex laughed. He said that it's only a matter of time before they'd resolve it. Sylafen noticed how Alex is also perceiving things in larger scheme of thing, just like Steven. Alex explained how problems could enhance couple's relationship should it be resolved, and this might be a great tool for them to strengthen their relationship. He assured Sylafen that nothing to worry about them. He noticed how unusual it is for Sylafen to feel angry about the problem, and postulate that Sylafen in fact have a feeling with her either. Sylafen shocked, and admit it, but according to him he could now move on, and is now chasing another girl. Alex laughed, stating that he once in the same state as Sylafen, and now is not in a relationship with any girl. He's happy to know that Sylafen could move on, and he is in his attempt to do just that.<br>
Steven awoken and observe Sylafen and Alex having a conversation. Sylafen and Alex noticed him, and provide arms for Steven to stand up. Steven ask forgiveness to Sylafen, and thank Alex for stunning him down. He could kill Sylafen with that blow should Alex not shooting him with that electrolaser. Sylafen told Steven to immediately call Helena and reconcile. He just want to see his best friends happy. And also said that no matter what the problem Steven had with Fern, they need to finish it up, as he couldn't stand watching his friends torn apart. Steven just stay quiet with a gaze to Sylafen. He is confused.<br>
Outside the house, Anderson and Fern is having a conversation. Anderson just laughs. He said that he had lived long enough to witnessed two or more occasion like what Steven and Fern had experienced. He even said that he had seen a far more nasty case long time ago. He assured Fern, that Steven would forgive him in time. Fern asked why is his response so open to Fern's condition. Anderson said that his condition is not a strange condition. He personally said that it is normal for him, for where he come from, it is not considered a disease or sickness like Indonesia is at the time. Anderson promised that it would come, a time when world would be far more open for people like Fern. He and his peers are working for this.<br>
Alex notify Anderson telepathically that everything is okay. Then Anderson asks Fern if he would like to have a ride home. Fern accepts and they fly to Fern's house.<br>
At last, Steven explained everything to Helena. Helena shocked, as she realized the one Fern like is him, as Fern did ask her for advice. It is partially her fault that she mentioned to Fern that love is worth fighting for, and if the one Fern likes is with someone else, he should fight fairly. Now she realize that Fern is intentionally distancing himself from Steven because he knows that he had lost the fight with Helena. Helena felt guilty and ask Steven to reconcile with Fern. Steven said he needs time.
</p>

<p>
<b>April 2004.</b><br>
In another retreat, as part of KSM program (originally graduation day), in a session to ask for forgiveness to fellow students, Steven finally accepts Fern apology, as Fern approach him. They both cried, as Fern repeatedly said that he shouldn't do that. Steven said that he shouldn't be that angry with him, and should they reconcile earlier, they'd have more time to make up that mistakes and spend more time hanging out with his friends. The quad finally reconcile. Alex watching it from distance, smiling. He's happy that at last his friend (Fern) and Steven reconcile. Then he resuming his chat with his friends.<br>
After the end of that session, four of them sit by the balcony, staring at the stars, and make a promise that there should be no further divide between them. No matter how far they were separated, distance between their friendship should never change. Steven added that though he did mention that some things had to be sacrificed to advance, this particular friendship is a thing that is worth defending no matter what. Especially his love to Helena.<br>
A month later after the graduation, Steven and Helena got married.
</p>

<p>
<b>Conclusion</b><br>
Retreat dengan Fern yang pertama dipindah dari 2004 ke 2003. Retreat kedua dipindah dari 2006 ke 2004. Fern dan Steven baikan sejak 2004, di retreat kedua, bukan di graduation day 2006.
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='../Alteration.html'>Home:Alteration</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../../_resources/logo.png);" href="../../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Alteration/20160706.html-1";
	this.page.identifier = "Home/Alteration/20160706-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
